Commit 35e91e88 authored by Julian Andres Klode's avatar Julian Andres Klode
Browse files

Release 2.1.1

parent 27c66e4e
python-apt (2.1.1) unstable; urgency=medium
* Make python-apt-dev depend on python3-apt, not python-apt
-- Julian Andres Klode <jak@debian.org> Thu, 16 Apr 2020 09:54:42 +0200
python-apt (2.1.0) unstable; urgency=medium
[ Gordon Ball ]
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment